Update your apps now – iOS 10 support with v5.0.1-rc1


#1

Apps built with older runtime versions will crash on startup on iOS 10, so a new build is needed.

Version v5.0.1-rc1 of the native runtime is now available on the Build Service, so please make new builds of your apps and test them on iOS 10 (currently available as beta from https://developer.apple.com/) to ensure everything is working as intended. Issues can be posted on https://github.com/AppGyver/steroids/issues/1118


Xcode 8 simulator can't run
Appgyver Scanner not working with iOS10
#2

Is there any chance that the final iOS 10 release will fix this issue without a forced update on our part?